@charset "utf-8";

/* CSS Document */

/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}

audio:not([controls]) {display:none;}

* {margin:0; padding:0; outline:none;

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after  {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}

a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }

img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}

input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}

textarea {overflow:auto; vertical-align:top;}



body{margin:0; padding:0px; background:#fff; font-family: 'Poppins', sans-serif !important; color:#000; font-size:14px; font-weight:400; line-height:normal;}



@-webkit-keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@-webkit-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@-o-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}

a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }

a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}

strong{font-weight:600;}

.clearfix {

  *zoom: 1;

}



.clearfix:before,

.clearfix:after {

  display: table;

  line-height: 0;

  content: "";

}



.clearfix:after {

  clear: both;

}

.full-img{ width:100%; height:auto; }



h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}

.pull-left{float:left;}

.pull-right{float:right;}

.text-right{text-align:right;}

.text-left{text-align:left;}

.text-justify{text-align:justify;}

.text-center{text-align:center;}

.text-transform{text-transform:uppercase;}

.image-left{ float:left; margin:0px 25px 15px 0px;}

.image-right{ float:right; margin:0px 0px 15px 25px;}

.alignleft{ float:left; margin:0px 25px 20px 0px;}

.alignright{ float:right; margin:0px 0px 20px 25px;}

.image-left img, .image-right img{ border:0px solid #fff;}

.image-middle{margin:0px auto 20px;}

.image-responsive{width:100%;}

.container{ max-width:1200px;}







header{margin:0px; padding:0px 0px 0px; height:auto; width:100%; background:#FFF; text-align:center; z-index:999; 

position:relative; }



.tosectionright{ width:auto; height:auto; float:right; padding:0px; margin:0px 0px 9px 0px;}

.tosectionright ul{ list-style:none; padding:0px; margin:0px;}

.tosectionright ul li{ float:left; padding:0px; margin:0px 10px;}

.tosectionright ul li img{ vertical-align:middle; margin-right:3px;}

.tosectionright ul li a{ color:#a3a4a4; font-size:14px; line-height:35px; font-weight:400;}

.tosectionright ul li a:hover{ color:#f05026;}





.logo-section{margin:0px; padding:8px 0px; height:auto; width:100%; text-align:left;}

.site-logo{position:relative; transition: all 0.4s ease-in-out 0s;}

.site-logo img{}

li.free-trial a{ background:#40ad2f!important; color:#FFF!important; font-size:14px!important; line-height:41px!important; font-weight:400!important; display:inline-block!important; -webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;}

li.free-trial a:hover{background:#005f99!important; color:#FFF!important;}

li.free-trial{ margin-left:35px!important;}





/*Header sticky*/

.cbp-af-header{position:static; top: 0; left: 0; width: 100%; background:none; z-index: 9999; min-height:70px; overflow: hidden; -webkit-transition: height 0.3s;

	-moz-transition: height 0.3s; transition: height 0.3s;}

.cbp-af-header .cbp-af-inner{width: 100%; margin: 0 auto; padding:0px;}

/* Transitions and class for reduced height */

.cbp-af-header.cbp-af-header-shrink{ min-height:83px; background:#FFF; padding:0px 0px; border-bottom:#cfcfcf solid 1px; 

z-index:88888; position:fixed;}

.cbp-af-header.cbp-af-header-shrink .header{padding:0px 0px; margin:5px auto 5px;}

.cbp-af-header.cbp-af-header-shrink .logo{width:16%;}

.cbp-af-header.cbp-af-header-shrink .navigation ul li a{padding:0px 7px; color:#c8ffab;}

.cbp-af-header.cbp-af-header-shrink .navigation ul li a:hover{color:#f00;}

.cbp-af-header.cbp-af-header-shrink .navigation ul li a.active{color:#f00;}

.cbp-af-header.cbp-af-header-shrink .header-social ul li{margin:4px 1px 6px;}

/* Example Media Queries */

@media screen and (max-width: 55em) {	

	.cbp-af-header .cbp-af-inner{width: 100%;}

}

@media screen and (max-width: 32.25em) {

	.cbp-af-header nav a{font-size: 1em;}

}

@media screen and (max-width: 24em) {

	.cbp-af-header nav a, .cbp-af-header.cbp-af-header-shrink nav a{line-height: 1;}

}





/*=========Header Section==========*/



/*==========banner-section start================*/

.banner-section{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative;}

.banner-section .full-img{ width:100%; height:auto; position:relative;}

.banner-section .full-img img{ width:100%; height:auto;}

.banner-section .full-img::after{ content:''; width:60%; height:100%; position:absolute; left:0px; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%); clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%);}



.banner-section .full-img::before{ content:''; width:43%; height:100%; position:absolute; left:15%; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);

clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);}



.banner-section .full-img-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:left;}

.banner-section .full-img-text h5{ background:#61696a; color:#FFF; font-size:22px; line-height:26px; font-weight:300; text-transform:uppercase; display:inline-block; padding:5px 10px 2px 10px; margin-bottom:12px; letter-spacing:3px;}

.banner-section .full-img-text h2{ color:#ffffff; font-size:54px; line-height:62px; font-weight:600; margin-bottom:18px; text-transform:uppercase;}





.banner-section .full-img-text p{ color:#ffffff; font-size:17px; line-height:29px; font-weight:400; margin-bottom:18px;}

.banner-section .full-img-text h6 a{ background:#f05026; color:#FFF; font-size:18px; line-height:47px; font-weight:400; 

padding:0px 0px 0px 24px; display:table; border:none; text-transform:uppercase; -webkit-border-radius:24px;-moz-border-radius:24px;border-radius:24px; overflow:hidden;}

.banner-section .full-img-text h6 a span{ background:#FFF; color:#000; text-align:right; width:55px; text-align:center;

 display:inline-block; line-height:50px; margin-left:33px; -webkit-clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);

clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);}



.banner-section .full-img-text h6 a:hover{ background:#000;}



.banner-section .bx-prev{right:3%; background: url(../images/prev.png) no-repeat; width:45px; height:45px; position:absolute; 

top:40%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}

/*.banner-section .bx-prev:hover{background: url(../images/prev-hover.png) no-repeat; transition: all 0.4s ease-in-out 0s;}*/



.banner-section .bx-next{right:3%; background: url(../images/next.png) no-repeat; width:45px; height:45px; position:absolute; 

top:50%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}

/*.banner-section .bx-next:hover{background: url(../images/next-hover.png) no-repeat; transition: all 0.4s ease-in-out 0s;}*/



/*==========banner-section end================*/





/*==========homesection01 start===================*/

.homesection01{ width:100%; background:#FFF; padding:62px 0px 28px 0px; margin:0px auto; text-align:center;}

.homesection01 h1{ color:#141414; font-size:39px; line-height:normal; font-weight:600; margin-bottom:15px;}



.homesection01-main{ height:auto;}



.homesection01-main ul.nav-tabs{ text-align:center; border-bottom:none; margin-bottom:18px;}





.homesection01-main ul.nav-tabs li{ display:inline-block; vertical-align:top; float:none;}

.homesection01-main ul.nav-tabs li a{ color:#141414; font-size:16px; line-height:34px; font-weight:400; padding:0px 28px; display:inline-block; border:none;}

.homesection01-main ul.nav-tabs li:hover a{ background:url(../images/tabhover-bg.png) repeat-x bottom left; border:none; color:#343f98;}

.homesection01-main ul.nav-tabs li.active a{ background:url(../images/tabhover-bg.png) repeat-x bottom left; border:none; color:#343f98;}



.homesection01-main-box{ padding-top:58px; padding-bottom:20px;}



.homesection01-main-box01{ border:3px solid #ededed; padding:15px; min-height:442px; margin-bottom:5px;}
.homesection01-main-box01 h6{ text-align:left; margin-bottom:20px;}

.homesection01-main-box01:hover{border: linear-gradient(#fa724e, #6d1c07);}







.homesection01-main-box01 .imgsec{ width:100%; margin:0px auto 14px auto;}

.homesection01-main-box01 h4{ color:#141414; font-size:20px; line-height:normal; font-weight:400; margin-bottom:13px;}



.homesection01-main-box01 ul{ list-style:none; padding:0px; margin:0px 0px 27px 0px; text-align:left; min-height:206px;}

.homesection01-main-box01 ul li{ background:url(../images/orange-boll.png) no-repeat 0 10px; padding:0px 0px 0px 10px; color:#a5a4a4; font-size:13px; line-height:26px; font-weight:400; margin:6px 0px;}



.homesection01-main-box01 h6 a{ background:#f05026; color:#FFF; font-size:14px; line-height:normal; font-weight:400; display:inline-block; padding:7px 14px;}

.homesection01-main-box01 h6 a:hover{ background:#000;}





/*==========homesection01 end===================*/





/*==========homesection03-start=================*/

.homesection03{ width:100%; background:url(../images/section03-bg.jpg) no-repeat right center; min-height:600px; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; position:relative;}



.homesection03-text{ width:100%; height:auto; color:#FFF; text-align:center; top:50%;text-align:left; color:#FFF; 

transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); position:absolute;}

.homesection03-text01{ background:url(../images/black-bg.png) repeat; padding:2%; margin:0px; -webkit-border-radius: 9px;

-moz-border-radius: 9px;border-radius: 9px;}





.homesection03-text h3{ color:#fe5f36; font-size:43px; line-height:43px; font-weight:600; margin-bottom:24px; }



.homesection03-text p{ color:#ffffff; font-size:15px; line-height:29px; font-weight:400; margin-bottom:25px;}

.homesection03-text h6 a{ background:#f05026; color:#FFF; font-size:22px; line-height:47px; font-weight:300; padding:0px 10px; display:inline-block;}

.homesection03-text h6 a:hover{ background:#000000; color:#FFF;}

/*==========homesection03-end=================*/









/*=============hometeam-section start=================*/

.hometeam-section{ width:100%; padding-top:67px; padding-bottom:38px;}

.hometeam-section h2{ color:#141414; font-size:42px; line-height:normal; font-weight:600; text-align:center;}



.hometeam-section01{ width:100%; height:auto; padding:5px; margin:0px auto; text-align:center; border:0px solid red; position:relative; border:0px solid red; text-align:center;}



.hometeam-section01-box{ width:90%; background:#FFF; min-height:350px; position:relative;  margin:0px auto; border:1px solid #dcdcdc; -webkit-box-shadow: 0px 0px 12px 0px rgba(203,199,199,1);-moz-box-shadow: 0px 0px 12px 0px rgba(203,199,199,1);

box-shadow: 0px 0px 12px 0px rgba(203,199,199,1); display:inline-block; margin-bottom:12px;}

.hometeam-section01-box .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto 18px auto;}

.hometeam-section01-box h4{ color:#000000; font-size:16px; line-height:19px; font-weight:400; text-transform:uppercase; margin-bottom:11px; min-height:40px;}

.hometeam-section01-box h4 a{color:#000000;}





.hometeam-section01-box01{ background:url(../images/datted-line.png) no-repeat top center; padding:25px 20px ; text-align:left;}

.hometeam-section01-box01-left{ width:auto; float:left; height:auto; padding:0px; margin:0px;}

.hometeam-section01-box01-left h5{ color:#000000; font-size:14px; line-height:36px; font-weight:400; }



.hometeam-section01-box01-right{ width:auto; float:right; height:auto; padding:0px; margin:0px;}

.hometeam-section01-box01-right h6 a{ background:#f05026; color:#FFF; font-size:14px; line-height:normal; font-weight:400; padding:5px 15px; display:inline-block;}

.new-btn{ background:#f05026; color:#FFF; font-size:16px; line-height:normal; font-weight:400; padding:7px 23px; display:inline-block; color:#FFF!important;}

.new-btn:hover{ background:#000!important;}





.hometeam-section01-box01-right h6 a:hover{ background:#000; color:#FFF;}



.hometeam-section01 .owl-pagination{ display:none!important;}

.hometeam-section01 .prev02{ position:absolute; left:-10px; top:45%; cursor:pointer;}

.hometeam-section01 .next02{ position:absolute; right:-25px; top:45%; cursor:pointer;}





/*=============hometeam-section end=================*/



/*============section04 start===============*/

.section04{ width:100%; background:#ffffff; padding:45px 0px 10px 0px; margin:0px auto;}

.section04-left{ width:50%; float:left; height:auto; padding:0px; margin:0px;}

.section04-right{ width:50%; float:left; height:auto; padding:0px; margin:0px;}

.section04-right img{ width:100%; height:auto;}

.section04-left01{ width:80%; float:right; height:auto; padding:12% 6% 0px 0px; margin:0px;}

.section04-left01 h3{ color:#000000; font-size:45px; line-height:48px; font-weight:600; margin-bottom:17px}

.section04-left01 p{ color:#7f7e7e; font-size:17px; line-height:28px; font-weight:400; margin-bottom:36px;}



.section04-left01 ul{ list-style:none; padding:0px; margin:0px}

.section04-left01 ul li{ background:url(../images/bluestar.png) no-repeat 0 0; padding:0px 0px 0px 51px; color:#1d1d1d; font-size:20px; line-height:33px; font-weight:400; margin:24px 0px;}

.section04-left01 ul li a{}

/*============section04 end===============*/



/*===========footer start===============*/

footer{ width:100%; background:#f7f5f5; padding:20px 0px; text-align:center;}
footer ul{ list-style:none; padding:0px; margin:0px 0px 25px 0px; text-align:center;}
footer ul li{ display:inline-block; padding:0px; margin:0px 8px;}
footer ul li a{ color:#05364f; font-size:17px; line-height:normal; font-weight:400; padding:4px 8px;}
footer ul li a:hover{ color:#f05026;}
footer h5{ text-align:center; display:inline-block; margin:0px 3px 15px 3px;}
footer h5 a{ color:#c7c5c5; font-size:16px; line-height:32px; width:32px; height:32px; display:inline-block; border:2px solid #c7c5c5;}
footer h5 a:hover{border:2px solid #f05026; color:#f05026;}
footer h6{ color:#0c0d1a; font-size:14px; line-height:normal; font-weight:400;}
/*===========footer end===============*/



/*===========titel-section start==============*/
.titel-section{ width:100%; margin:0px auto 31px auto; text-align:center;}
.titel-section h6{ color:#141414; font-size:16px; line-height:normal; font-weight:300;}
.titel-section h1{ color:#141414; font-size:43px; line-height:47px; font-weight:600;}
.titel-section h4{ margin-top:16px; font-size:20px; line-height:normal; font-weight:400;}
.titel-section h4 a{ color:#f05026;}
.titel-section h4 a:hover{ text-decoration:underline;}
/*===========titel-section end==============*/



/*==========innercontent-start==============*/
.innercontent-section{ width:100%; height:auto; padding:54px 0px 40px 0px; margin:0px auto;}
/*==========innercontent-end==============*/



/*=======aboutsection start==============*/
.aboutsection{ height:auto;}
.aboutsection h6{ color:#616060; font-size:15px; line-height:26px; font-weight:400; }
.aboutrightpic{ height:auto; position:relative; padding:0px;}
.aboutrightpic img{ width:100%; height:auto;}
.aboutrightpic::before{ background:#e7e7e7; width:10px; height:96%; content:''; position:absolute; right:-10px; bottom:-10px;}
.aboutrightpic::after{ background:#e7e7e7; width:96%; height:10px; content:''; position:absolute; right:-10px; bottom:-10px;}
.aboutleft-text{ height:auto;}
.aboutleft-text p{ color:#616060; font-size:15px; line-height:28px; font-weight:400; margin-bottom:16px;}
.aboutleft-text h5{ background:#f4f4f4; padding:14px; border-left:7px solid #da3b03; color:#838181; font-size:15px; line-height:28px; font-weight:400;}
/*=======aboutsection end==============*/



/*========contact-section start==============*/
.contact-section{ width:100%; padding-bottom:25px;}
.contact-section-main{ width:96%; border:1px solid #bdbdbd; padding:0px; margin:0px auto; min-height:250px;}
.contact-section-main-left{ width:68%; float:left; height:auto; padding:40px 20px 20px 20px; margin:0px;}
.contact-section-main-left h6{ color:#da3b03; font-size:17px; line-height:normal; font-weight:400; margin-bottom:3px;}
.contact-section-main-left h3{ color:#000000; font-size:32px; line-height:34px; font-weight:600; margin-bottom:13px;}
.contact-section-main-left p{ color:#616161; font-size:14px; line-height:normal; font-weight:400; margin-bottom:0px;}
.contact-section-main-left01{ width:100%; height:auto; padding:22px 0px 0px 0px; margin:0px;}
.contact-section-main-left01-left{ width:49%; float:left; height:auto; padding:0px; margin:0px;}
.contact-section-main-left01-right{ width:49%; float:right; height:auto; padding:0px; margin:0px;}
.contact-section-main-left01 input[type="text"]{ width:100%; border:1px solid #d9d9d9; min-height:40px; padding:0px 2%; margin-bottom:26px; color:#212121; font-size:14px; line-height:normal; font-weight:400; transition: all 0.4s ease-in-out 0s;}
.contact-section-main-left01 input[type="text"]:focus{ border:1px solid #da3b03;}
.contact-section-main-left01 input[type="email"]{ width:100%; border:1px solid #d9d9d9; min-height:40px; padding:0px 2%; margin-bottom:26px; color:#212121; font-size:14px; line-height:normal; font-weight:400; transition: all 0.4s ease-in-out 0s;}
.contact-section-main-left01 input[type="email"]:focus{ border:1px solid #da3b03;}
.contact-section-main-left01 input[type="tel"]{ width:100%; border:1px solid #d9d9d9; min-height:40px; padding:0px 2%; margin-bottom:26px; color:#212121; font-size:14px; line-height:normal; font-weight:400; transition: all 0.4s ease-in-out 0s;}
.contact-section-main-left01 input[type="tel"]:focus{ border:1px solid #da3b03;}
.contact-section-main-left01 textarea{ width:100%; border:1px solid #d9d9d9; min-height:172px!important; padding:2%; margin-bottom:26px; color:#212121; font-size:14px; line-height:normal; font-weight:400; transition: all 0.4s ease-in-out 0s; resize:none;}
.contact-section-main-left01 textarea:focus{ border:1px solid #da3b03;}
.contact-section-main-left01 input[type="submit"]{ background:#da3b03; color:#FFF; font-size:20px; line-height:45px; font-weight:400; display:block; text-align:center; border:none; width:100%; margin-top:8px; text-transform:uppercase; transition: all 0.4s ease-in-out 0s;}
.contact-section-main-left01 input[type="submit"]:hover{ background:#000; }
.contact-section-main-right{ width:330px; background:#da3b03; min-height:250px; float:right;}
.contact-section-main-right .imgsec{ width:100%; height:auto; margin-bottom:4px;}
.contact-section-main-right .imgsec img{ width:100%; height:auto;}
.contact-section-main-right .textsec{ width:100%; padding:10px 8px 15px 8px;}
.contact-section-main-right .textsec h3{ color:#ffffff; font-size:22px; line-height:26px; font-weight:500; margin-bottom:13px;}
.contact-section-main-right .textsec01{ width:100%; border-bottom:1px solid #c23301; padding:10px 8px 10px 27px; margin:0px auto; position:relative;}
.contact-section-main-right .textsec01:last-of-type{ border-bottom:none;}
.contact-section-main-right .textsec01 .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:10px;}
.contact-section-main-right .textsec01 p{ color:14px!important; color:#FFF; line-height:normal; font-weight:400;}
.contact-section-main-right .textsec01 p a{ color:#FFF;}
.contact-section-main-right .textsec01 p a:hover{ color:#000;}

/*========contact-section end==============*/



/*=========office-section start=============*/

.office-section{ height:auto; text-align:center;}
.office-section-box{ width:98%; border:1px solid #e0e0e0; padding:9px 9px 16px 9px; margin:0px auto 24px auto; position:relative;}
.office-section-box-righttext{ width:auto; height:auto;  margin:0px; position:absolute; 
right:0px; bottom:0px;}
.office-section-box-righttext h6 a{ padding:8px 15px; background:#000; display:inline-block; color:#FFF; font-size:14px; line-height:normal; font-weight:400; display:inline-block;}
.office-section-box-righttext h6 a:hover{ background:#f05026;}
.office-section-box .imgsec{ margin-bottom:13px; text-align:center;} 
.office-section-box .textsec{ text-align:left;}
.office-section-box .textsec h3{ color:#141414!important; font-size:20px; line-height:24px; font-weight:600; margin-bottom:13px; text-align:left!important;}

.office-section-box .textsec ul{ list-style:none; padding:0px; margin:0px;}
.office-section-box .textsec ul li{ background:url(../images/orange-boll.png) no-repeat 0 8px; padding:0px 0px 0px 17px; color:#a5a4a4; font-size:14px!important; line-height:20px; font-weight:400; margin-bottom:18px; min-height:75px;} 
.office-section-box .textsec h6{ color:#403f3f; font-size:18px; line-height:24px; font-weight:400; margin-bottom:13px;  min-height:52px;}
.office-section-box .textsec h5 a{ background:#da3b03; color:#FFF; font-size:14px; line-height:31px; font-weight:400; padding:0px 21px; display:inline-block;}
.office-section-box .textsec h5 a:hover{ background:#000;}
/*=========office-section end=============*/



/*===========innersection start================*/
.innersection{ height:auto;}
.innersection-box{ width:100%; height:auto; padding:0px; margin:0px auto 50px auto;}
.innersection-box01{ width:31%; border:1px solid #ededed; min-height:150px; padding:8px; display:inline-block; 
vertical-align:top; margin:1%;}
.innersection-box01 .imgsec{ width:100%; margin:0px auto 16px auto; text-align:center;}
.innersection-box01 .textsec{ width:100%; padding:15px 0px; margin:0px auto;}
.innersection-box01 .textsec h3{ color:#141414; font-size:20px; line-height:23px; font-weight:400; margin-bottom:12px; text-align:center;}
.innersection-box01 .textsec ul{ list-style:none; padding:0px; margin:0px;}
.innersection-box01 .textsec ul li{ background:url(../images/orange-boll.png) no-repeat 0 9px; padding:0px 0px 0px 18px; color:#a5a4a4; font-size:14px; line-height:normal; font-weight:400; margin-bottom:14px;}
.innersection-box01 .textsec h5{ color:#403f3f; font-size:18px; line-height:normal; font-weight:400; min-height:43px; margin-bottom:17px; margin-left:18px;}
.innersection-box01 .textsec h6{ margin-left:18px;}
.innersection-box01 .textsec h6 a{ background:#da3b03; color:#FFF; font-size:14px; line-height:31px; font-weight:400; padding:0px 23px; display:inline-block;}
.innersection-box01 .textsec h6 a:hover{ background:#000;}
.innersection h2{ margin-bottom:27px; color:#000; font-size:38px; line-height:37px; font-weight:600; margin-bottom:15px;}
.innersection p{ color:#000; color:#141414; font-size:16px; line-height:normal; font-weight:400; margin-bottom:24px;}
.innersection h4{ color:#05364f; font-size:19px; line-height:normal; font-weight:600; margin-bottom:30px;}
.innersection ol{ padding:0px; margin:0px 0px 0px 15px; color:#1e1f1f; font-size:16px; line-height:normal; font-weight:600;}
.innersection ol li{ font-weight:400; margin:20px 0px;}
/*===========innersection end================*/

/*================accessories-section start=================*/
.accessories-section{ height:auto; text-align:center;}
/*================accessories-section end=================*/

/*===========comparison-section start==================*/
.comparison-section{ height:auto;}
.comparison-sectionbox{ border:1px solid #bdbdbd; padding:5px; min-height:300px;}
.comparison-sectionbox h3{ background:#da3b03; color:#FFF; font-size:25px; line-height:normal; font-weight:600; text-align:center; padding:9px 0px; display:block;}
.comparison-sectionbox ul{ list-style:none; padding:0px; margin:20px 0px 0px 0px;}
.comparison-sectionbox ul li{ background:url(../images/orange-boll.png) no-repeat 0 9px; padding:0px 0px 0px 18px; color:#000; font-size:14px; line-height:22px; font-weight:400; margin-bottom:16px;}

/*===========comparison-section end==================*/

/*=============newcss start=================*/
#customer_login h2{ color:#000000; font-size:26px; line-height:normal; font-weight:600;}
.woocommerce-form{ background:#e8e8e8; border:2px solid #bdbdbd;}
.woocommerce-form input[type="text"]{ background:#FFF; border:1px solid #acabab; width:100%; min-height:40px; padding:0px 3%;}
.woocommerce-form input[type="password"]{ background:#FFF; border:1px solid #acabab; width:100%; min-height:40px; padding:0px 3%;}
.button{ background:#da3b03!important; color:#FFF!important; font-size:15px!important; line-height:normal!important; 
font-weight:400!important; padding:6px 18px!important; display:inline-block!important; border:none!important;}
p.lost_password a{ color:#ff2525!important;}
.register{background:#e8e8e8; border:2px solid #bdbdbd; min-height:280px!important;}
.register input[type="email"]{ background:#FFF; border:1px solid #acabab; width:100%; min-height:40px; padding:0px 3%;}
.register input[type="password"]{ background:#FFF; border:1px solid #acabab; width:100%; min-height:40px; padding:0px 3%;}
.woocommerce-form__label{ margin-left:7px;}
/*=============newcss end=================*/


nav.woocommerce-MyAccount-navigation ul li{ border-bottom: 1px solid #ccc; padding: 10px;    position: relative; background-color: #f7f6f7;    color: #515151;
    list-style: none outside;    width: auto;    word-wrap: break-word;}
nav.woocommerce-MyAccount-navigation ul li a{ box-shadow: none; color: #515151; font-weight: 400; font-size: 16px; text-decoration: none;}
nav.woocommerce-MyAccount-navigation ul li.is-active{background-color: #999;}
nav.woocommerce-MyAccount-navigation ul li.is-active a{color: #fff;}

.woocommerce-account .woocommerce-MyAccount-navigation{ padding:12px; background:#f7f6f7;-webkit-border-radius: 6px;
-moz-border-radius: 6px;border-radius: 6px;}
.woocommerce-account .woocommerce-MyAccount-navigation ul{ list-style:none; padding:0px; margin:0px;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li{}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:last-child{ border-bottom:none;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{ display:block;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{ border-bottom:none; text-shadow:none; box-shadow:none;}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active{ background:#da3b03!important; color:#FFF!important;}

.woocommerce-MyAccount-content p{color: #272727;font-size: 15px;line-height: 29px; font-weight: 400;}
.woocommerce-MyAccount-content p a{ color:#da3b03; font-weight:500;border-bottom:none; text-shadow:none; box-shadow:none;}
.woocommerce-MyAccount-content p a:hover{border-bottom:none!important; text-shadow:none!important; box-shadow:none!important;}

.woocommerce-orders-table{color:#272727; font-size:15px; line-height: 29px; font-weight: 400;}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th{ font-size:15px; padding:7px 14px; text-transform:uppercase;}
.woocommerce-orders-table thead{color:#31b6ed; background:#f2f2f2;}
.woocommerce-orders-table a{ color:#000; border-bottom:none!important; text-shadow:none!important; box-shadow:none!important;}
.woocommerce-orders-table a:hover{ color:#31b6ed;}

.woocommerce-button{ background:#d53654!important; color:#FFF!important; font-size:17px!important; line-height:38px!important; font-weight:500!important; text-transform:uppercase!important; display:inline-block!important; padding:0px 30px!important; border-bottom:3px solid #b41e3b!important; -webkit-border-radius:20px!important;
-moz-border-radius:20px;border-radius:20px!important;}
.woocommerce-button:hover{background:#b41e3b!important; color:#FFF!important;}

.button{ background:#da3b03!important; color:#FFF!important; font-size:15px!important; line-height:33px!important; font-weight:500!important; text-transform:uppercase!important; display:inline-block!important; padding:0px 10px!important; border:none!important; -webkit-border-radius:0px!important;-moz-border-radius:0px!important;border-radius:0px!important;}

.button:hover{background:#b41e3b; color:#FFF!important;}

.woocommerce-Address h3{color:#3a459b;font-size:18px;line-height:34px;font-weight: 500;text-transform: uppercase;margin-bottom:8px;}
.woocommerce-Address a.edit{color:#f05026; font-size:17px; line-height:normal; font-weight:400;border-bottom:none!important; text-shadow:none!important; box-shadow:none!important;}
.woocommerce-Address header{ margin-bottom:6px;}
.woocommerce-Address address{ color:#2f2727; font-size:13px; line-height:24px; font-weight:400;}
.woocommerce-Address{ background:#f2f2f2; padding:2%;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; margin:7px auto 0px auto}
.woocommerce-MyAccount-content p label{ font-weight:400!important; font-size:15px; line-height:17px; margin-bottom:4px;}

ul.products .compare{ float:right!important; background:#6f6e6e!important; font-size:14px!important; }
.office-section-box .compare{ float:right!important; background:#6f6e6e!important; font-size:14px!important; }
.office-section-box{ display:table;} 
.office-section-box h5{ float:left;}
.summary .compare{ background:#6f6e6e!important; font-size:14px!important; }

.woocommerce-MyAccount-content fieldset legend{color:#da3b03;font-size: 25px;line-height: 26px;font-weight: 500; margin-top:16px; margin-bottom:8px;}
.woocommerce-message::before{color: #31b6ed!important;}
.woocommerce-message {border-top-color: #31b6ed!important;}
.woocommerce-message a{color: #31b6ed!important; border-bottom:none!important; text-shadow:none!important; 
box-shadow:none!important;}
.woocommerce-form-login{ margin:15px 0px!important; background:#f2f2f2!important;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{ margin:15px 0px!important; background:#f2f2f2!important;}
#customer_login label{ font-weight:400!important; font-size:15px;} 
.lost_password a{border-bottom:none!important; text-shadow:none!important; box-shadow:none!important; color:#22ade6;}

.order_details thead{color:#31b6ed; background:#f2f2f2; font-size:19px;}
.woocommerce table.shop_table a{color:#31b6ed; border-bottom:none!important; text-shadow:none!important; 
box-shadow:none!important;}
.woocommerce .woocommerce-customer-details address{ background:#f2f2f2; color:#000; font-size:15px; line-height:27px; font-weight:400;}
a.button{ color:#FFF!important;}

.woocommerce-info::before{color: #3a459b!important;}
.woocommerce-info{border-top-color: #3a459b!important;}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{ width:74px!important;}
.shop_table thead{color:#000000; background:#f2f2f2; font-size:19px;}

#customer_details h3{color:#1b1c1c;font-size:30px;line-height: 38px;font-weight:500; text-transform:capitalize; margin-bottom: 16px;}
#customer_details label{font-weight:400!important; font-size:15px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{ font-size:14px!important; line-height:18px!important;}
.select2-container--default .select2-selection--single{ min-height:40px!important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{ line-height:40px!important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{ width:26px!important; height:38px!important;}
.payment_box p a{ color:#31b6ed!important; border-bottom:none!important; text-shadow:none!important; box-shadow:none!important;}


.woocommerce-Address header{ padding:7px!important;}
.woocommerce-Address header h3{ margin-bottom:0px!important;}

.woocommerce-form-row{background:#f7f6f7!important; padding:2%!important;}
.woocommerce-form-row input[type="text"]{ width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
.woocommerce-form-row input[type="email"]{ width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
.woocommerce-form-row input[type="password"]{ width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
.register input[type="text"]{ width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}



.woocommerce-Price-amount{ color:#da3b03!important; font-weight:600!important;}

.product_title{ color:#293593; font-size:29px; line-height:32px; font-weight:600; margin-bottom:18px;}
.price{ margin-bottom:7px;}
.woocommerce div.product div.summary{ padding:0;}

.woocommerce-product-details__short-description{ margin-bottom:18px;}

.woocommerce .quantity .qty{ /*width:145px; min-height:38px; padding:0px 9px;*/ background:#FFF; border:1px solid #d9d9d9; min-height:33px; padding:0px 5px; margin:0px 0px 6px 0px;}

.woocommerce-tabs{ width:100%; border:1px solid #bdbdbd; padding:10px; margin:0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{ border-bottom:none!important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after{ display:none;}

ul.wc-tabs li{ margin:0px 6px!important;}
.woocommerce div.product .woocommerce-tabs ul.tabs{ background:#f0eff0; padding:5px 5px 0px 5px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ background:#da3b01!important; border:none!important; color:#FFF;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ background:#FFF!important;}

#tab-description h2{ font-size:26px; line-height:normal; font-weight:600!important; margin-bottom:18px;}


ul.products li{ border:2px solid #bdbdbd; padding:12px!important;}

.woocommerce-Reviews-title{ font-size:30px; line-height:34px; font-weight:600; margin-bottom:18px;}
p.stars a{ color:#da3b03;}

.comment-form-comment textarea{ border:1px solid #d9d9d9; min-height:110px; padding:2%; resize:none;}
.submit{ background:#da3b03!important; color:#FFF!important; font-size:16px!important; line-height:normal!important; 
font-weight:400!important; padding:6px 20px!important;}

.related{ padding:45px 0 0 0!important; margin:0px auto!important;}
.related h2{ color:#000000; font-size:30px; line-height:normal; font-weight:600; margin-bottom:4px; min-height:63px;}

.woocommerce-product-gallery__image{ border:2px solid #bdbdbd!important; padding:6px!important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ padding:7px 13px!important;}

#coupon_code{ width:115px!important; height:32px!important; padding:0px 8px;}
.coupon .button{ background:#666 !important;}

.cart_totals{ padding:10px; margin:0px;}
.cart_totals h2{ color:#000; font-size:32px; line-height:34px; font-weight:600; margin-bottom:15px;}

#customer_details input[type="text"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
#customer_details input[type="tel"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
#customer_details input[type="email"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}

#customer_details textarea{width:100%; border:1px solid #cbcbcb; height:140px; background:#FFF; padding:5px; margin:0px;}

#order_review_heading{ color:#000; font-size:30px; line-height:normal; font-weight:600; margin-bottom:7px; margin-top:35px;}

.homesection01-main-box01 h4{ text-align:left}
.homesection01-main-box01 p{ text-align:left; font-size:14px; line-height:21px; font-weight:400; margin-bottom:15px;}

.tosectionright .icon{ color:#da3b03!important;}

.posted_in{ margin-top:10px;}
.posted_in a{ color:#da3b03;}

.woocommerce-Tabs-panel ul{ list-style:none; padding:0px; margin:0px 0px 40px 0px;}
.woocommerce-Tabs-panel ul li{background:url(../images/orange-boll.png) no-repeat 0 10px; padding:0px 0px 0px 20px;}


.woocommerce-MyAccount-content input[type="text"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
.woocommerce-MyAccount-content input[type="tel"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}
.woocommerce-MyAccount-content input[type="email"]{width:100%; border:1px solid #cbcbcb; min-height:38px; background:#FFF; padding:0px 3%; margin:0px;}

.woocommerce-MyAccount-content h3{ color:#000; font-size:28px; line-height:34px; font-weight:600; margin-bottom:15px;}

.woocommerce-Address-title h3{ font-size:18px!important;}

.page-title{ color:#000; font-size:35px; line-height:40px; font-weight:600; margin-bottom:20px;}
.orderby{ border:1px solid #d9d9d9; padding:4px;}

.woocommerce table.shop_table a{ color:#000!important;}

.payment_box label{ color:#000; font-size:15px; font-weight:600;}
.payment_box input[type="text"], .payment_box input[type="tel"]{ width:100%; background:#FFF; border:1px solid #000; height:40px; padding:0px 2%; margin:0px auto 14px auto;}

/* uu */
.checkbox input[type="checkbox"]{margin-top: 12px;}
.woocommerce-shipping-fields .checkbox{margin-top: 0px; margin-bottom: 0px;}